# recipes

TODO: revisit these when I get well

Ideas:
* polenta ??
* egg omellete with cheese'

https://inquiringchef.com/how-to-cook-pasta-in-the-instant-pot/

## ic diet
https://www.reddit.com/r/Interstitialcystitis/comments/eygbz4/my_weekly_meal_plan/

## cajun / gumbo
https://realfoodrealhealing.com/sweet-potato-gumbo/?fbclid=IwAR1qsWgSwzgIXe0xP3m04owLAmJYQg1371kLBZ0Me0iYbf8Bvu-F8XmxL5M | Sweet Potato Gumbo - Real Food Real Healing
https://www.skinnytaste.com/air-fryer-cajun-shrimp-dinner/ | Air Fryer Cajun Shrimp Dinner - Skinnytaste

## spaghetti
https://www.busycooks.net/instant-pot-vegetable-spaghetti/ | Instant Pot Vegetable Spaghetti - Busy Cooks
https://www.melaniecooks.com/instant-pot-zucchini/18662/ | Instant Pot Zucchini – Melanie Cooks
https://www.skiptomylou.org/gluten-free-pressure-cooker-pasta-with-meat-sauce/ | Gluten Free Pressure Cooker Pasta with Meat Sauce | Skip To My Lou
https://www.thisvivaciouslife.com/instant-pot-gluten-free-spaghetti/ | BEST Instant Pot Spaghetti (Gluten-Free Option) - This Vivacious Life

## black bean mango salsa
https://www.garlicandzest.com/black-bean-dip/ | Black Bean Dip | Garlic & Zest
https://www.180medical.com/blog/bladder-friendly-mango-salsa/ | Bladder-Friendly Mango Salsa - 180 Medical
https://www.wellplated.com/instant-pot-black-beans/ | Instant Pot Black Beans | No Draining or Soaking Required!

## meal planning
https://budgetmealplanner.com/ | Budget Meal Planner | Eat Better for Less
https://www.producthunt.com/posts/ckbk | ckbk - It's like Spotify but for cookbooks | Product Hunt